﻿.new-google-news {
display: flex;
max-width: 768px;
width: 100%;
padding: 12px;
justify-content: flex-start;
align-items: center;
gap: 10px;
background: #EEE;
margin-bottom: 40px;
}

.new-google-news .desc{
color: #1D1D1D;
font-family: DroidKufiLight, Arial;
font-size: 15px;
}

.new-google-news .desc .google-news-link {
    color: #1D1D1D;
   font-family: DroidKufiBold, Arial !important;
    font-size: 15px;       
    font-weight:700;
}


@media (max-width: 768px) {
.new-google-news {
    margin-bottom:30px;
}

.new-google-news .desc{
    font-size: 13px;
}

.new-google-news .desc .google-news-link{
    font-size: 13px;
} 

}